简体中文 | English
SDK
SDK >

UnrealPlugin

If your game is developed with Unreal Engine, please download Unreal Engine Plugin. UnrealPlugin contains Deepoon's Unreal Engine plugins.

You can run your game in Deepoon M2 or E2 by the simple integrating steps. And ONLY Unreal Engine 4.12 and 4.13 are supported. If you need other version, please contact us.


如果您使用Unreal Engine开发应用,请下载我们的Unreal Engine插件 。 这个插件同时支持大朋VR E2和M2的应用开发。

可用的Unreal Engine版本为 4.12和4.13。



Copyright © 2015deepoon.com, All Rights Reserved ICP: 15019466-1 (Shanghai) Shanghai Lexiang Technology Co., Ltd